<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaRulonAction extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_rulon_action', function($table)
        {
            $table->double('amount_length', 10, 0)->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_rulon_action', function($table)
        {
            $table->dropColumn('amount_length');
        });
    }
}
